{
  "parent": "minecraft:block/outer_stairs",
  "textures": {
    "bottom": "ornamentum:block/pink_glow_block",
    "side": "ornamentum:block/pink_glow_block",
    "top": "ornamentum:block/pink_glow_block"
  }
}